.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-450cebcb-298e-5680-2665-ab41327274db {
text-align: center !important;
}
.lfr-layout-structure-item-6cf3f841-0a2c-b9d6-0c9f-7867732c08fa {
margin-left: 0px !important;
margin-right: 0px !important;
}
.lfr-layout-structure-item-3c1d5ee7-6a47-471d-d833-a1b56660ec03 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-9416653b-5c06-c069-f043-b035f5bf27ba {
margin-bottom: 80px !important;
margin-left: 100px !important;
margin-right: 100px !important;
margin-top: 55px !important;
}
.lfr-layout-structure-item-a2bd9f9c-a388-8867-f8c2-5bb3020d4c3e {
background-color: #f3f3f3 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9416653b-5c06-c069-f043-b035f5bf27ba {
margin-left: 40px !important;
margin-right: 40px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-9416653b-5c06-c069-f043-b035f5bf27ba {
margin-left: 20px !important;
margin-right: 20px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9416653b-5c06-c069-f043-b035f5bf27ba {
margin-left: 10px !important;
margin-right: 10px !important;
}
}